Subject: Re: [PATCH] vc-git.el: Switch to using git-blame instead of git-annotate.

From: Alexandre Julliard <[email-masked]>
Date: Thu, 05 Oct 2006 11:52:52 +0200

Junio C Hamano <[email-masked]> writes:

> Not that I am preferring the annotate output format over blame's
> native output format.  I just wanted to know if the reason you
> did not do -c was because you tried and "blame -c" was not
> compatible as advertised (in which case we have one more thing
> to fix).

As far as I can tell, "blame -c" works fine. I switched because I find
the default blame output nicer, it wastes less horizontal space and
the file contents are properly aligned.

-- 
Alexandre Julliard
[email-masked]